public var targetTileName = "";
private var originalColor; // save the original color
private var tileGameObject; // save the tile object

// start is called at the beginning of the game, before any updates() start happening
function Start() {
    tileGameObject = GameObject.Find(targetTileName);
	originalColor = tileGameObject.renderer.material.color;
}

function OnTriggerEnter (other : Collider) {
 	Debug.Log(other.name + " entered");
}

function OnTriggerStay (other : Collider) {
	tileGameObject.renderer.material.color = Color.green;
}

function OnTriggerExit( other : Collider ) {
	tileGameObject.renderer.material.color = originalColor;
}

